body.homepage .mastwrap {
	height: 100%;
}

.intro-01 .bg1 {
	background-image: url(../images/home/1.jpg);
	background-size: cover !important;
	background-position: center center;
}

.intro-01 .bg1 .overlay-image {
	background: url(../images/home/1.png) no-repeat center fixed;
}

.intro-01 .bg2 {
	background: url(../images/home/2.jpg);
	background-size: cover !important;
	background-position: center center;
}

.intro-01 .bg2 .overlay-image {
	background: url(../images/home/2.png) no-repeat center fixed;
}

.intro-01 .bg3 {
	background: url(../images/home/3.jpg);
	background-size: cover !important;
	background-position: center center;
}

.intro-01 .bg3 .overlay-image {
	background: url(../images/home/1.png) no-repeat center fixed;
}

.intro-01 .bg4 {
	background: url(../images/home/4.jpg);
	background-size: cover !important;
	background-position: center center;
}

.intro-01 .bg4 .overlay-image {
	background: url(../images/home/2.png) no-repeat center fixed;
}

.intro-01 .overlay-image {
	width: 100%;
	height: 100%;
	background: transparent;
}

.intro-01 .intro-main-content {
	position: absolute;
	width: 100%;
  	bottom: 150px;
}

.intro-01 .intro-main-content h1 {
	font-size: 30px;
	line-height: 37px;
	letter-spacing: 8px;
	padding-left: 8px;
	text-transform: uppercase;
}

.intro-01 .intro-footer-container {
	width: 100%;
	height: 70%;
	position: absolute;
	top:0;
	left: 0;
}

.intro-01 .intro-footer-tab {
	width: 100%;
	height: 30%;
	position: absolute;
	bottom: 0;
	left: 0;
}